## zc.i18n 0.7.0

=== debian/changelog ===
zc.i18n (0.7.0-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:07 +0000

zc.i18n (0.7.0-0ubuntu4) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - increased python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 01:56:22 -0500

zc.i18n (0.7.0-0ubuntu3) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 04 Jan 2011 19:01:56 +0200

zc.i18n (0.7.0-0ubuntu2) maverick; urgency=low

  * Add copyright and watch

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 05 Sep 2010 01:26:57 +0300

zc.i18n (0.7.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 05 Feb 2010 21:01:17 +0200

python-zc.i18n (0.5.2-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
