=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zc.i18n/zc.i18n-(\d.*)\.tar\.gz
